{
  "Page": {
    "pageType": "eagleSignalStrengthTips",
    "template": "modalList",
    "behaviors": [
        {
            
        }
    ],
    "header": {
      "moleculeName": "header",
      "molecule": {
        "moleculeName": "headlineBody",
        "headline": {
          "moleculeName": "label",
          "text": "Tips for finding a good 5G signal"
        }
      }
    },
    "footer": {
      "moleculeName": "footer",
      "molecule": {
        "moleculeName": "button",
        "title": "OK",
        "action": {
          "actionType": "back",
        }
      }
    },
    "molecules": [
      {
        "moleculeName": "accordionListItem",
        "hideLineWhenExpanded": true,
        "selected": true,
        "topPadding": 14,
        "bottomPadding": 14,
        "line": {
             "moleculeName": "line",
             "type":"none"
        },
        "molecule": {
          "moleculeName": "label",
          "fontStyle": "BoldBodyLarge",
          "text": "Face the 5G antenna."
        },
        "molecules": [
          {
            "moleculeName": "list1CTxt",
            "topPadding": 0,
            "body": {
              "moleculeName": "label",
              "text": "The words “Verizon Receiver” should face out towards the antenna. Use the 5G AR compass to reference the location of the antenna or find a new one."
            },
            "link": {
              "moleculeName": "link",
              "title": "Open 5G AR compass",
              "action": {
                "actionType": "openPage",
                "pageType": "forgotPasswordPage"
              }
            }
          }
        ]
      },
      {
        "moleculeName": "accordionListItem",
        "hideLineWhenExpanded": true,
        "selected": true,
        "topPadding": 14,
        "bottomPadding": 14,
        "line": {
             "moleculeName": "line",
             "type":"none"
        },
        "molecule": {
          "moleculeName": "label",
          "fontStyle": "BoldBodyLarge",
          "text": "Find the clearest path to the antenna."
        },
        "molecules": [
          {
            "moleculeName": "listItem",
            "topPadding": 0,
            "molecule": {
              "moleculeName": "label",
              "text": "If indoors, test at a window first. If you don’t have a window that faces an antenna, or if you prefer to mount the Receiver to a wall, make sure it’s exterior-facing. Upstairs is recommended, or as high as possible in your location.\r\rIf outdoors, move away from trees and other obstacles. If at a railing, position the Receiver on the outer side of the railling, so the railing itself doesn’t block the signal."
            }
          }
        ]
      },
      {
        "moleculeName": "accordionListItem",
        "hideLineWhenExpanded": true,
        "selected": true,
        "topPadding": 14,
        "bottomPadding": 14,
        "line": {
             "moleculeName": "line",
             "type":"none"
        },
        "molecule": {
          "moleculeName": "label",
          "fontStyle": "BoldBodyLarge",
          "text": "Check the Receiver for a solid white light."
        },
        "molecules": [
          {
            "moleculeName": "list1CTxt",
            "topPadding": 0,
            "body": {
              "moleculeName": "label",
              "text": "When the Receiver finds a good signal, its LED light will be solid white."
            },
            "link": {
              "moleculeName": "link",
              "title": "Receiver status lights",
              "action": {
                "actionType": "openPage",
                "pageType": "forgotPasswordPage"
              }
            }
          }
        ]
      },
      {
        "moleculeName": "accordionListItem",
        "hideLineWhenExpanded": true,
        "selected": true,
        "topPadding": 14,
        "bottomPadding": 14,
        "line": {
             "moleculeName": "line",
             "type":"none"
        },
        "molecule": {
          "moleculeName": "label",
          "fontStyle": "BoldBodyLarge",
          "text": "Explore more options."
        },
        "molecules": [
          {
            "moleculeName": "list1CTxt",
            "topPadding": 0,
            "body": {
              "moleculeName": "label",
              "text": "You may be able to test for a signal outdoors, or indoors if you haven’t already. Answer a few questions so we can help you determine what to do next."
            },
            "link": {
              "moleculeName": "link",
              "title": "Learn what to do next",
              "action": {
                "actionType": "openPage",
                "pageType": "forgotPasswordPage"
              }
            }
          }
        ]
      }
    ]
  },
  "ModuleMap": {
    "fivegBleUuid": {
      "ResponseInfo": {
        "locale": "EN",
        "type": "Success",
        "appSessionExtended": true,
        "code": "00000",
        "message": "0",
        "userMessage": "0",
        "topAlertTime": 0
      },
      "fivegBleUuid": {
        "bleAPIVersion": "2.0",
        "bleSignalThreshold": "-94",
        "bleSignalLowerBound": "-140",
        "bleSignalUpperBound": "-1",
        "advertisedData": "VZ5G_RECEIVER_203975",
        "pin": "000000",
        "bleAdv": [
          {
            "uuid": "00002a37-0000-1000-8000-00805f9b34fb"
          }
        ],
        "service": [
          {
            "uuid": "6FE382F6-7A33-4990-9D7B-F2770A161E68",
            "characteristicUUID": {
              "Fiveg": "6FE382F6-7A33-4990-9D7B-4C9002F90979",
              "Fourg": "6FE382F6-7A33-4990-9D7B-4C9005F90979",
              "Radiocontrol": "6FE382F6-7A33-4990-9D7B-4C9003F90979",
              "Activation": "6FE382F6-7A33-4990-9D7B-4C9006F90979",
              "RepeaterPair": "6FE382F6-7A33-4990-9D7B-4C9010F90979",
              "RepeaterMode": "6FE382F6-7A33-4990-9D7B-4C9011F90979",
              "RepeaterPairStatus": "6FE382F6-7A33-4990-9D7B-4C9012F90979",
              "RepeaterOperations": "6FE382F6-7A33-4990-9D7B-4C9013F90979",
              "ReceiverMode": "6FE382F6-7A33-4990-9D7B-4C9070F90979",
              "RouterMode": "6FE382F6-7A33-4990-9D7B-4C9071F90979",
              "RouterWifi": "6FE382F6-7A33-4990-9D7B-4C9072F90979",
              "RouterPublicInternetAccess": "6FE382F6-7A33-4990-9D7B-4C9073F90979",
              "RouterSpeedTest": "6FE382F6-7A33-4990-9D7B-4C9074F90979",
              "RouterSpeedTestResults": "6FE382F6-7A33-4990-9D7B-4C9075F90979",
              "WifiExtendersStatus": "6FE382F6-7A33-4990-9D7B-4C9076F90979",
              "AddWifiExtender": "6FE382F6-7A33-4990-9D7B-4C9077F90979",
              "PowerCycle": "6FE382F6-7A33-4990-9D7B-4C9078F90979",
              "FOTACheck": "6FE382F6-7A33-4990-9D7B-4C9079F90979",
              "FOTAStatus": "6FE382F6-7A33-4990-9D7B-4C907AF90979",
              "RepeaterInfo": "1C120000-88DD-4E3E-AFC2-DF4300574E43"
            }
          }
        ]
      }
    }
  }
}

